@charset "UTF-8";
/*-----------------件数表示----------------*/
aside {
	margin-bottom: 10px;
	text-align: center;
}

@media (min-width: 992px) {/*PC*/
aside {
	text-align: left;
}
}
/*-----------------募集講座記事----------------*/
article {
	background: #fff;
	padding-bottom: 30px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 30px;
}
.article-ttl h1 {
	min-height: 50px;
}
article ul {
	margin-bottom: 15px;
}
article ul.list-inline>li {
	color: #fff;
}
.search-default-article-ttl {
	border-top: 2px solid #1aa2c4;
	background: #1aa2c4 url(../img/icon-medical.png);
	background-repeat: no-repeat;
	background-position: 12px center;
	background-size: 36px;
}
/*-----------------配色切替----------------*/
.article-ttl h1.search-genre-color {
	border-top: 2px solid #4ebbb7;
	background-color: #4ebbb7;
}
.article-ttl h1.search-area-color {
	border-top: 2px solid #88b753;
	background-color: #88b753;
}
/*---------画像切替：最下部に記述------------*/
.article-ttl h1 span {
	background: #efefef;
	margin-left: 60px;
	display: block;
	height: 100%;
	line-height: 1.6;
	font-size: 16px;
	padding: 12px 15px;
}
article ul.list-inline>li {
	padding: 2px 11px;
	margin-left: 5px;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
}

@media (max-width: 767px) {
.article-body {
	margin: 10px;
}
.article-body h2 {
	font-size: 16px;
	line-height: 1.6;
	padding-top: 5px;
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 2px dotted #d5d3c3;
}
}

@media (min-width: 768px) {
.article-body {
	margin: 20px;
}
.article-body h2 {
	font-size: 16px;
	line-height: 1.6;
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 2px dotted #d5d3c3;
}
}
article .dl-horizontal dt {
	width: 6em;
	text-align: center;
	background: #efefef;
	padding: 7px 0;
	font-weight: normal;
}
article .dl-horizontal dt:nth-of-type(odd) {
	background: #d6ebed;
}
article .dl-horizontal dd {
	margin-bottom: 10px;
	margin-left: 7em;
	padding-top: 7px;
}
article .btn {
	margin-top: 20px;
	padding: 12px 0;
	width: 245px;
	color: #fff;
	background: #f4af14;
}
article .btn:hover {
	color: #fff;
	background: #dc9b0a;
}

@media (min-width: 768px) {
article .dl-horizontal {
	margin-top: 20px;
}
.article-ttl ul {
	margin: 15px;
}
}

@media (max-width: 767px) {
article {
	border-bottom: none;
}
.article-ttl ul {
	margin: 15px;
	font-size: 12px;
}
article ul.list-inline>li {
	padding: .5px 10px;
	margin-bottom: 5px;
	margin-left: 3px;
	line-height: 20px;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
}
.article-ttl h1 span {
	background: #eae9e1;
}
article .dl-horizontal dt {
	float: left;
	overflow: hidden;
	clear: left;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 5em;
	padding: .3% 0;
}
article .dl-horizontal dd {
	margin-left: 6em;
	padding-top: 3px;
	margin-bottom: 1.5%;
}
article .btn {
	width: 80%;
	max-width: 245px;
	margin-top: 20px;
}
}
/*-----------------検索メニュー----------------*/
nav.head-nav h2 {
	height: 50px;
	font-size: 16px;
	line-height: 50px;
	text-indent: 60px;
	background: #1aa2c4 url(../img/icon-area.png) no-repeat 15px center;
	background-size: 35px auto;
	color: #fff;
}
nav.head-nav #area h2 {
	background: #1aa2c4 url(../img/icon-area.png) no-repeat 15px center;
	background-size: 35px auto;
}
nav.head-nav #genre h2 {
	background: #1aa2c4 url(../img/icon-genre.png) no-repeat 15px center;
	background-size: 36px auto;
}
nav.head-nav #type h2 {
	background: #1aa2c4 url(../img/icon-type.png) no-repeat 15px center;
	background-size: 36px auto;
}
nav.head-nav ul {
	margin: 5px 0;
	padding: 0;
}
nav.head-nav li {
	list-style: none;
	border-bottom: 1px solid #d5d3c3;
	text-indent: 10px;
}
nav.head-nav li:hover, nav.head-nav li a:hover {
	text-decoration: none;
	background: #dcdacd;
}
nav.head-nav li a {
	display: block;
	padding: 10px 0;
}
nav.head-nav li a:before {
	content: "";
	display: inline-block;
	width: 14px;
	height: 14px;
	background: url(../img/icon-arrow.png);
	background-size: 42px;
	background-position: -14px -28px;
	vertical-align: middle;
	margin-right: 5px;
}
nav.head-nav li:last-child {
	border-bottom: none;
}
/*-----------------ドロワーメニュー----------------*/
#sp {
	display: none;
}

@media (min-width: 768px) and (max-width: 991px) {
header {
	position: relative;
}
#sp {
	display: block;
}
#sp a {
	display: block;
	background: #57605f url(../img/icon-search.png) no-repeat 13px center;
	background-size: 23px auto;
	height: 40px;
	width: 50px;
	text-indent: -9999px;
	position: absolute;
	top: 5px;
	right: 5px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
#sp a:hover {
	background-color: #474e4d;
}
.head-nav {
	display: none;
}
}

@media screen and (max-width: 767px) {
.page-ttl {
	position: relative;
}
#sp {
	display: block;
}
#sp a {
	display: block;
	background: #57605f url(../img/icon-search.png) no-repeat 15px center;
	background-size: 23px auto;
	height: 46px;
	width: 52px;
	text-indent: -9999px;
	position: absolute;
	top: 5px;
	right: 0;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-top-left: 5px;
	-moz-border-radius-bottom-left: 5px;
}
#sp a:hover {
	background-color: #474e4d;
}
.head-nav {
	display: none;
}
}
/*-----------------ページャー----------------*/

#pager p {
	margin-top: 80px;
	text-align: center;
	margin-bottom: 0;
	padding-bottom: 5px;
	border-bottom: 2px dotted #ccc6ba;
}
.pager {
	padding-top: 10px;
	margin: 0 0 120px;
}
.pager li>a, .pager li>span {
	display: inline-block;
	padding: 12px 15px;
	background-color: #1aa2c4;
	color: #fff;
	border: none;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.pager li>a:hover {
	background-color: #1689a6;
}

@media (max-width: 767px) {
#pager p {
	margin-top: 40px;
	text-align: center;
	border-bottom: 2px dotted #ccc;
	padding-bottom: 5px;
}
.pager {
	margin: 0 10px 50px;
}
}
/*-----------------タグ配色切替----------------*/
.tag-default {
	background: #aaa;
}
.tag-type {
	background: #1aa2c4;
}
.tag-area {
	background: #88b753;
}
.tag-medical {
	background: #ef6c82;
}
.tag-itweb {
	background: #8d59b2;
}
.tag-license {
	background: #deb300;
}
.tag-business {
	background: #4e92e5;
}
/*-----------------画像切替----------------*/
.search-area-icon, .page-ttl h2.search-area-icon span:before {
	background-image: url(../img/icon-area.png);
}
.search-genre-icon, .page-ttl h2.search-genre-icon span:before {
	background-image: url(../img/icon-genre.png);
}
.search-type-icon, .page-ttl h2.search-type-icon span:before {
	background-image: url(../img/icon-type.png);
}
.search-medical-icon, ..page-ttl h2.search-medical-icon span:before {
 background-image: url(../img/icon-medical.png);
}
.search-itweb-icon, .page-ttl h2.search-itweb-icon span:before {
	background-image: url(../img/icon-itweb.png);
}
.search-license-icon, .page-ttl h2.search-license-icon span:before {
	background-image: url(../img/icon-technique.png);
}
.search-business-icon, .page-ttl h2.search-business-icon span:before {
	background-image: url(../img/icon-business.png);
}
/*-----------------0件表示----------------*/
.none {
	text-align: center;
	padding: 70px 0 50px;
}
article .btn.to-top {
	padding: 0;
	background: #e6e6e6 url(../img/icon-to-top.png);
	background-repeat: no-repeat;
	background-position: 7% 45%;
	background-size: 30px;
	color: #333;
	border: none;
	width: 245px;
	text-align: left;
	margin-bottom: 50px;
}
article .btn.to-top:hover {
	padding: 0;
	background: #d6d6d6 url(../img/icon-to-top.png);
	background-repeat: no-repeat;
	background-position: 7% 45%;
	background-size: 30px;
	color: #333;
	border: none;
	width: 245px;
	text-align: left;
}
article .btn.to-top span {
	text-align: left;
	padding: 13px 0 13px 12px;
	display: inline-block;
	height: 100%;
	border-left: 2px solid #fff;
	margin-left: 63px;
}
